Package org.tmatesoft.svn.core.wc2.hooks

## Interface ISvnFileFilter

-     public interface ISvnFileFilter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `accept​(java.io.File file)` |

- - ### Method Detail

    - #### accept

          boolean accept​(java.io.File file)
                  throws SVNException

      Throws:
        `SVNException`